﻿@font-face {
	font-family: "Oswald-Medium";
	src: url("");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HarmonyOS_Sans_Regular';
	src: url("");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HarmonyOS_Sans_Light';
	src: url("");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HarmonyOS_Sans_Medium';
	src: url("");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HarmonyOS_Sans_Bold';
	src: url("");
	font-weight: normal;
	font-style: normal;
}